
	img{max-width: 100%;}
	
	img.logo{width: 150px;}

    img.hero{width: 600px; margin: 30px auto 10px auto;}
	
	img.separator {width: 80px; margin-bottom: 30px;
	margin-top: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;}
	
	
	.author img{width:80px;
	display: block;
	margin-left: auto;
	margin-right: auto;}
	
	.me p{margin-top:10px;
	font-family: 'HelveticaNeue', sans-serif;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;}
	
	.author p{
	font-family: 'HelveticaNeue', sans-serif;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;}
	
	.author a{
	font-size: 16px;
	font-weight: 700;
	text-align: center;
    display: block;
    margin: 10px auto 2px;
    text-decoration: underline;}

	div.narration {margin-bottom: 30px;}
	
	div.narration p{font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 1rem;}
	
	div.narration p.start {font-size:22px;
	line-height:28px;
	margin-bottom: 1px;}
	
	div.narration h2{font-family: 'HelveticaNeue', sans-serif;
	color: black;
	font-weight: 800;
	font-size: 40px;
	line-height: 50px;
	margin: 0px auto 10px;}

	
	div.narration	p.author {
	font-family: 'HelveticaNeue', sans-serif;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	}
	
	div.author {margin-bottom: 20px;}

	
	
	div.top{margin-top: 20px;}
	div.second{margin-top: 20px;}
	
	div.top h1{margin-top:10px;
	font-family: 'HelveticaNeue', sans-serif;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;}


	
	div.me a{
    /*cursor: auto;*/
    text-decoration: underline;
	text-align: center;
    display: block;
    margin: 0px auto 10px;
	}
	
	img.myphoto{width: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;}
	
	div.narration h3{font-family: 'HelveticaNeue', sans-serif;
	color: black;
	font-weight: 900;
	font-size: 22px;
	line-height: 30px;
	margin: 0px auto 6px;}
	